<template>
    <div class="app-container">
      <router-view />
      
    </div>
    <FooterComponent /> 
  </template>

<script>
import FooterComponent from "@/components/FooterComponent.vue";

export default {
  components: {
    FooterComponent,
  },
};

</script>
    
    <style lang="scss">
    #app {
  background-color: #000000; 
}
body, html {
  margin: 0;
  padding: 0;
  height: 100%;
}

.app-container {
  display: flex;
  flex-direction: column;
  min-height: 89.1vh;
  background-color: #4b4749; 
}
    </style>
    